package com.kingdee.eas.custom.notify;

import java.io.Serializable;

public class NotifyTodoInfo extends AbstractNotifyTodoInfo implements Serializable 
{
    public NotifyTodoInfo()
    {
        super();
    }
    protected NotifyTodoInfo(String pkField)
    {
        super(pkField);
    }
}